package pp.monopoly.message.client;

import com.jme3.network.serializing.Serializable;

/**
 * Represents a message indicating the player wants to end their turn.
 */
@Serializable
public class EndTurn extends ClientMessage{

    /**
     * Default constructor for serialization purposes.
     */
    public EndTurn() { /* empty */ }

    @Override
    public void accept(ClientInterpreter interpreter, int from) {
        interpreter.received(this, from);
    }

}