package pp.monopoly.message.client;

import com.jme3.network.serializing.Serializable;

/**
 * Represents a message requesting to roll the dice.
 */
@Serializable
public class RollDice extends ClientMessage{

    /**
     * Default constructor for serialization purposes.
     */
    private RollDice() { /* empty */ }

    @Override
    public void accept(ClientInterpreter interpreter, int from) {
        interpreter.received(this, from);
    }

}