package pp.monopoly.model.card;

import pp.monopoly.game.server.Player;

public class Card {
    private final String description;
    private final String keyword;

    Card(String description, String keyword) {
        this.description = description;
        this.keyword = keyword;
    }

    public void accept(DeckHelper visitor, Player player) {
        visitor.visit(this, player);
    }

    String getDescription() {
        return description;
    }

    String getKeyword() {
        return keyword;
    }
}
